2025-11-27 16:12:30|radd   |d75e0937f0aa427fa500832dcdcafd39|dir:/repos/openSUSE%3A/Factory%3A/ARM/images|
2025-11-27 16:12:30|radd   |aa72a36c47a1457194a563c1a82688da|dir:/repos/openSUSE%3A/Factory/images|
2025-11-27 16:12:30|radd   |b2e87d65efda496fbcc8cd8b94b78612|dir:/repos/openSUSE%3A/Factory%3A/ARM/containerfile|
2025-11-27 16:12:30|radd   |debf791d92094412b9602ccbaceca8d9|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2025-11-27 16:12:30|radd   |c8f360fcb4dd435995652f2a015e8dbc|dir:/repos/openSUSE%3A/Factory/standard|
2025-11-27 16:12:33|command|root@i03-armsrv2|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2025-11-27 16:12:33 boost-license1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/boost-license1_89_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|boost-license1_89_0|1.89.0-1.2|noarch||debf791d92094412b9602ccbaceca8d9|6d5efabb81c213f7d5b512fa9089e2b30d29fe7289657bebf927b23bea076c27|
# 2025-11-27 16:12:33 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|branding-openSUSE|84.87.20240405-4.7|aarch64||debf791d92094412b9602ccbaceca8d9|77b9533fd5456dd0dfbcda33adb7dab9692fb1482175847242de0547b2355192|
# 2025-11-27 16:12:33 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|compat-usrmerge-tools|84.87-5.25|aarch64||debf791d92094412b9602ccbaceca8d9|ecf7ebf397b41947890c4b94a6dfe9dfbaf820617c2a87339dd25540e1f54ee4|
# 2025-11-27 16:12:33 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|cracklib-dict-small|2.9.11-1.8|aarch64||debf791d92094412b9602ccbaceca8d9|fe28ac11f50fd3622ed419c44603a3f9bb552c9c52e0b3b1a80d1ff644978b3a|
# 2025-11-27 16:12:33 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|crypto-policies|20250714.cd6043a-1.1|noarch||debf791d92094412b9602ccbaceca8d9|2c5a98abd04ed2d0153083729e4f119cdfb56d5ce7c9fb9fd1d1d13d0969e14c|
# 2025-11-27 16:12:33 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|dbus-broker-block-restart|37-1.2|noarch||debf791d92094412b9602ccbaceca8d9|69058c4e039fd9262c84ff8d68be2c0ea375d64b1ec9810f9089010a95c6646e|
# 2025-11-27 16:12:33 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|libsemanage-conf|3.9-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|0645fba8014e312cb72fab064ca1bc9fa44bbc8b4388d29765b0585ddf69765a|
# 2025-11-27 16:12:33 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|libtirpc-netconfig|1.3.7-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|52c69c0e4591eb8fd4a7093adfbce434db95178074ba0c58368f6363ea7c8728|
# 2025-11-27 16:12:33 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|openSUSE-release-ftp|20251127-3020.1|aarch64||debf791d92094412b9602ccbaceca8d9|400c0236fcf71fc9732a62a45a00faa5fb8bb1e1d79217dd433480dd9a8a9bb2|
# 2025-11-27 16:12:33 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|pkgconf-m4|2.5.1-1.1|noarch||debf791d92094412b9602ccbaceca8d9|f83716ec718430024586ce0c7f24fb53def76933fcc78f5acbc62260ed0e38ec|
# 2025-11-27 16:12:33 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|system-user-root|20190513-2.21|noarch||debf791d92094412b9602ccbaceca8d9|c5d4842b10d594183170fd4781efc163fee304ee6ee590809155c0df7e16a39c|
# 2025-11-27 16:12:33 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|vim-data-common|9.1.1918-1.1|noarch||debf791d92094412b9602ccbaceca8d9|2c7dfffa3bc1a9d3ba9d576eec9649c226612c4790d69964ba01d8687791a683|
# 2025-11-27 16:12:33 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|filesystem|84.87-19.1|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|3509f6fef749a1a636cd167bfddda1c340ce7fd9925f33ede83e8c2631fda9d9|
# 2025-11-27 16:12:33 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|glibc|2.42-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|0cd1d8952249eaa3009fd445422ad231bd70275fe2d6d2c5cd6687eb86af682e|
# 2025-11-27 16:12:33 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:33|install|xxd|9.1.1918-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|45429f4b3857dbea29568151db4cfb43b8277f87959d1d0cc1e242bfa2da10e6|
# 2025-11-27 16:12:34 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|timezone|2025b-1.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|eac326f7039e5d2a23990e2575cf7dcf6159e6c7de0d1d92e2620b2260baf232|
# 2025-11-27 16:12:34 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libzstd1|1.5.7-3.2|aarch64||debf791d92094412b9602ccbaceca8d9|7794b8b6af8d85bc77d648e9c8675d8047cabca1c921b3be2dbe942fc71073fc|
# 2025-11-27 16:12:34 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libz1|1.3.1-1.7|aarch64||debf791d92094412b9602ccbaceca8d9|6053208e7cc09f579dfa9a83e9b5cfbf291243c0659ec34fbf4e864d1da94110|
# 2025-11-27 16:12:34 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libxtables12|1.8.11-4.2|aarch64||debf791d92094412b9602ccbaceca8d9|8c5939c383fde9582f808954855ff2204676ddaa71b4ecdec24e8876e08fed87|
# 2025-11-27 16:12:34 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libverto1|0.3.2-3.8|aarch64||debf791d92094412b9602ccbaceca8d9|c392aba2fd67422b89d17cdf74a07f623ce1376f77781a995728615dc87526f0|
# 2025-11-27 16:12:34 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libuuid1|2.41.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|a2f1aa0f66be968dc18891dacdc3db96bd8050977f7dd2436978e2ac614d1f48|
# 2025-11-27 16:12:34 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libunistring5|1.4.1-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|59148fe78879e3ccf8c3b20e824b8d62ad635a48815a2f6ea6c2d3088b7b5952|
# 2025-11-27 16:12:34 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libtasn1-6|4.20.0-1.4|aarch64||debf791d92094412b9602ccbaceca8d9|4ff8505d19ab238acc64353235178ead1affed7114e15a09ca447e29b329abbd|
# 2025-11-27 16:12:34 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libsqlite3-0|3.50.4-3.2|aarch64||debf791d92094412b9602ccbaceca8d9|62eb07b1857ef815518ec59998d82e0b16d3d9a3bd6df7f4fc932b958af4f5d1|
# 2025-11-27 16:12:34 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libsmartcols1|2.41.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|496880fa0e5421e4d77ab4f0baa07c3da74d9baffeb3a21035bfb1d20103c501|
# 2025-11-27 16:12:34 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libsepol2|3.9-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|45f9cd7187a7093b823a320987b49302061e280f565c09a7bae69bd143b892ae|
# 2025-11-27 16:12:34 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libseccomp2|2.6.0-2.5|aarch64||debf791d92094412b9602ccbaceca8d9|4272b7307be8bbc2aae3a8f578c6e3549c7676147be3eca87ae3d3bd58019dfd|
# 2025-11-27 16:12:34 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libsasl2-3|2.1.28-11.2|aarch64||debf791d92094412b9602ccbaceca8d9|32aff4058c360d71844cfe1c0198ba5c899c25498ac5f258aa51274790d21d15|
# 2025-11-27 16:12:34 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libpopt0|1.19-1.13|aarch64||debf791d92094412b9602ccbaceca8d9|f7343d081cc58698a58c83b9fe3b62dd34753e10b75210bd8149d77af2b3a3a6|
# 2025-11-27 16:12:34 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libpkgconf7|2.5.1-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|b36954118402806be2f4c985b73d4260a5359b535cbecda99ca6e63e5cd3ada6|
# 2025-11-27 16:12:34 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libpipeline1|1.5.8-1.5|aarch64||debf791d92094412b9602ccbaceca8d9|ef67db97ec901e01c660c27ef5265b9c2ce001be0faf9f090291e4a8ab90cdaa|
# 2025-11-27 16:12:34 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libpcre2-8-0|10.47-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|37c8f0f987ea0e11db737d78039e5e738949efe8053027e56b997f524f9401c9|
# 2025-11-27 16:12:34 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libnss_usrfiles2|2.27.1-1.8|aarch64||debf791d92094412b9602ccbaceca8d9|be0806b38cfe41a5beaeb8a8e8fd3f56d513c3f4eb955c6cfc00a1dc09068a8a|
# 2025-11-27 16:12:34 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libnpth0|1.8-2.3|aarch64||debf791d92094412b9602ccbaceca8d9|f09144ee4786970b4cb65763495ee81a02c09968305c6a1ab6cb4979d16a67b8|
# 2025-11-27 16:12:34 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libnghttp3-9|1.12.0-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|fb85ed38e878d87a85685dcb3c93732ea9873c4521bc0249d7946477cfedae99|
# 2025-11-27 16:12:34 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:34|install|libnghttp2-14|1.66.0-3.3|aarch64||debf791d92094412b9602ccbaceca8d9|988436e466b796c54bcf2c7f4180955dbedb4337756b31bd80833325a5d6972d|
# 2025-11-27 16:12:35 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libncurses6|6.5.20251123-88.1|aarch64||debf791d92094412b9602ccbaceca8d9|5717b810ce8eb7816f2952bfd8379cd512e0721793a951fadbf6f1e883b5adf6|
# 2025-11-27 16:12:35 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|terminfo-base|6.5.20251123-88.1|aarch64||debf791d92094412b9602ccbaceca8d9|465ba27f4f8f2e8d6a8baf7c5d4f08914278bcb3726d959c5d13932649c38f51|
# 2025-11-27 16:12:35 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libmnl0|1.0.5-2.5|aarch64||debf791d92094412b9602ccbaceca8d9|353063cfbd8ffa8f09ab4f0bac47e9e4c68625eda406c1a6191e883fdc690b57|
# 2025-11-27 16:12:35 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|liblzma5|5.8.1-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|2f33aed7f92964148cbb9cd14241f3788dc0f74f65df2a649fb00548935d741f|
# 2025-11-27 16:12:35 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|liblua5_4-5|5.4.8-4.2|aarch64||debf791d92094412b9602ccbaceca8d9|82df93727a30aab510446bdab8da3cd84470c676b36a2e8d2f70b1cbef11da50|
# 2025-11-27 16:12:35 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libkeyutils1|1.6.3-7.6|aarch64||debf791d92094412b9602ccbaceca8d9|1ff6998cb441dae96a3db61f1dceaf7f69a92b23cee38432bd571192babfcc7b|
# 2025-11-27 16:12:35 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libkbdfile1|2.7.1-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|b15b237464a13cdeabd36e3db05fec305b7fc44996e0eab741a5a85afd566709|
# 2025-11-27 16:12:35 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libjitterentropy3|3.6.3-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|5f8d71ab4839297d7852e32a0969d2466724e9eeac0bce8eb5230c72aeea15a4|
# 2025-11-27 16:12:35 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libgpg-error0|1.56-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|5f5b88e2e0e64cc804b3240e39158662920a9340a6431b941ab14855c5ad891b|
# 2025-11-27 16:12:35 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libgmp10|6.3.0-5.2|aarch64||debf791d92094412b9602ccbaceca8d9|19fe34e287e315cbea77f1bdad5c52463ec143e7c9767725f7743a710e66094b|
# 2025-11-27 16:12:35 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libgdbm6|1.26-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|241de76a8be4f422f5bdf94131d4d92cb8242181e8b3e5e26b618d22f9a2de12|
# 2025-11-27 16:12:35 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libgcc_s1|15.2.1+git10392-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|82492b4b7a1bf69452ffb05dd65121989ca76fa5b2499faa45e7ee8803d25e03|
# 2025-11-27 16:12:35 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libffi8|3.5.2-2.1|aarch64||debf791d92094412b9602ccbaceca8d9|d626a1633b8562e1e1dc4c243fc3cc50de34e81e44eb8af5dca78163ff6a0068|
# 2025-11-27 16:12:35 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libfa1|1.14.1-2.3|aarch64||debf791d92094412b9602ccbaceca8d9|3e5ec8b7ee5cee8c1df3170ca12cc0a6916ff1b68d7e75f8a32be3a77022e2bf|
# 2025-11-27 16:12:35 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libexpat1|2.7.3-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|e7d819fe7e1290ea090c9b1ea685c9d1c5a20a9ca4e2c7c9b0f7f365eb6f6703|
# 2025-11-27 16:12:35 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libeconf0|0.8.1-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|ca4df6361544ecb67fc81f160464067d9087b7eec94a4e2db1cd3bd6bef8cf29|
# 2025-11-27 16:12:35 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libduktape207|2.7.0-3.8|aarch64||debf791d92094412b9602ccbaceca8d9|ab8270769bd51362b708b3d90aab426fc6acb521b8fac5cf8c85fa1c13e25b10|
# 2025-11-27 16:12:35 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libcrypt1|4.5.2-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|4641b662624ca3f2b4874bf91ef8436bda5820794a5284de38d9b9008efdf4b8|
# 2025-11-27 16:12:35 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libcom_err2|1.47.2-1.4|aarch64||debf791d92094412b9602ccbaceca8d9|0c51853dd59ad514be00b802f3bd4dc7b02cc0a790edda39ac65ae4c78a9a327|
# 2025-11-27 16:12:35 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libcbor0_13|0.13.0-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|14c0caaeea8f4e91c4eb7bcfeb06df7c473f6b66f99f640580455730d1ddd327|
# 2025-11-27 16:12:35 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:35|install|libcap2|2.75-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|11fa9a421dc5e6013a5ac9f5d7d9b52290f805a2006b0b2babd7faa87a5e1631|
# 2025-11-27 16:12:36 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libcap-ng0|0.8.5-1.7|aarch64||debf791d92094412b9602ccbaceca8d9|cfe4b80a4badd7a440ac2ae6a973c502a6a1a87821f21da11569012adbfc2bba|
# 2025-11-27 16:12:36 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libbz2-1|1.0.8-5.14|aarch64||debf791d92094412b9602ccbaceca8d9|b0cc21a05881a59e881b509bcf59646edbd3f9885096ef68cd945637dbb2a415|
# 2025-11-27 16:12:36 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libbrotlicommon1|1.2.0-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|95e0241ab9084e2f4d183e559fb3eaedbd89bb57673d74b849ab202a33f8e82d|
# 2025-11-27 16:12:36 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libaudit1|4.0.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|9616cad96814c3fc177ec9af85217cc88106d2f73510f2044c59abcc384600f3|
# 2025-11-27 16:12:36 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libattr1|2.5.2-1.7|aarch64||debf791d92094412b9602ccbaceca8d9|1d83e922c55c9c605f3b2ef3eb1700c3d587fb7c989bd59b365b0d61fcd5dcb1|
# 2025-11-27 16:12:36 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libapparmor1|4.1.2-2.1|aarch64||debf791d92094412b9602ccbaceca8d9|2f3c94e2adede4a0e1f6bd0549a17530900f8b26a275e09a1b6229a2773aed33|
# 2025-11-27 16:12:36 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libalternatives1|1.2+31.da24cd4-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|dd37ec0d741d279328172247eaa1af27a679960c024cec546ec729d49f917ed6|
# 2025-11-27 16:12:36 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libacl1|2.3.2-2.7|aarch64||debf791d92094412b9602ccbaceca8d9|fb78e5c9e21b60795c4c9bfdfa465a011bfedc4b3c5ed207522f960620f4cf89|
# 2025-11-27 16:12:36 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|glibc-locale-base|2.42-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|3d736eeba7091197c09c0c7a1c0fc03339ea2a21159804c484eaf15fc46a064c|
# 2025-11-27 16:12:36 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|fillup|1.42-281.6|aarch64||debf791d92094412b9602ccbaceca8d9|d0c32e37a6b0c863089280dcce6efa89de0e2e3d1eb60eaf3fff8b64cbae627b|
# 2025-11-27 16:12:36 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|dos2unix|7.5.2-1.8|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|4f700f9a09d7525222f0a14ec3776b34e497bc29cf71492e40b1293ac63ff8cc|
# 2025-11-27 16:12:36 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|diffutils|3.12-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|6c5a342e29d81d8c9ea9360c35e452383e37186d4eb9496001a157fb12651f21|
# 2025-11-27 16:12:36 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libxml2-16|2.14.5-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|0e8b76fd8db41dc24a3d948f9ba6aaefe8ebb012cbf0469366468e0adf7d416a|
# 2025-11-27 16:12:36 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libelf1|0.192-2.5|aarch64||debf791d92094412b9602ccbaceca8d9|a18d8480aaa9ee5722e11129c1def019c6b863f442111620fdadd697cb13048a|
# 2025-11-27 16:12:36 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libidn2-0|2.3.8-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|aa9cd5598d70b1f1d8df1c5590b6ba4f0e171ca2765618324c71a87c7811c4fd|
# 2025-11-27 16:12:36 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|pkgconf|2.5.1-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|9cc831de5b7c2f8b5ce866c8e0b5dcec12dd2bb43a7f00a5b0858da93e83cefe|
# 2025-11-27 16:12:36 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libselinux1|3.9-3.2|aarch64||debf791d92094412b9602ccbaceca8d9|15d2dcf7d7519ef413c5b0b7ecbb032ca2db7eac660453eef287c93b0a933858|
# 2025-11-27 16:12:36 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libglib-2_0-0|2.86.2-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|3dd7a25830d64ef257ccd7a660c2e5e76dc75c8b842adc04103aa3bbafb97dd7|
# 2025-11-27 16:12:36 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-11-27 16:12:36|install|netcfg|11.6-13.9|noarch||debf791d92094412b9602ccbaceca8d9|f97047e435eec771aa16af490bce6036df6cc5ebc7f7e8f92c3f1a4dc154547b|
# 2025-11-27 16:12:36 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|ncurses-utils|6.5.20251123-88.1|aarch64||debf791d92094412b9602ccbaceca8d9|cddbc163818cf917997fbcb108e96303ad44f936573c7d8dab8a7834aff7f71b|
# 2025-11-27 16:12:36 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libkfont0|2.7.1-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|4f1ad00aa28e1d5a977ca7f8c2fdd493c616593c1a4c74246c32bf7e845777e3|
# 2025-11-27 16:12:36 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:36|install|libkeymap1|2.7.1-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|0910ab872b14b7ccfaa0ca045f2453370ecddc5209c022c0447d56ac5aa72fe6|
# 2025-11-27 16:12:37 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libksba8|1.6.7-1.6|aarch64||debf791d92094412b9602ccbaceca8d9|f9b95def0af9139f373bc485eeb56069c7b6f6b569ef51abd80a5069b80cb418|
# 2025-11-27 16:12:37 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libgcrypt20|1.11.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|921e94f5277ff7bd5f5d2b8a591e6daf1b3b5a2dbfce65cd9e3afec5d52be49c|
# 2025-11-27 16:12:37 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libassuan9|3.0.2-1.4|aarch64||debf791d92094412b9602ccbaceca8d9|26826b394ca276fc94efe57c8490c29c66252da9f62463efdcc2c914d8826a89|
# 2025-11-27 16:12:37 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libmpfr6|4.2.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|1fb48089704dd7329799bf23a87743f1d3c8cf2658c6027d4187d8af7954b7fd|
# 2025-11-27 16:12:37 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libgdbm_compat4|1.26-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|b0277d9065721429f5c29ab01d6f777fe6c38290a65c3ddb933ab95930629614|
# 2025-11-27 16:12:37 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libstdc++6|15.2.1+git10392-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|0866e498dbf715ae07b546f28a000977cda9111e23770b1ba9d1cda77705cfc2|
# 2025-11-27 16:12:37 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libp11-kit0|0.25.10-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|d497b53cca451aa76213789eb15eca954bb35334da74275fa564fdaa5c9cf71f|
# 2025-11-27 16:12:37 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libmetalink3|0.1.3-5.2|aarch64||debf791d92094412b9602ccbaceca8d9|07b042d0d615c87fb0d366481eb2171a47a5e9a74dd8981231244af10081fa92|
# 2025-11-27 16:12:37 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libblkid1|2.41.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|ea5241d681b3fb1723456cee74b69760e283b0664c90764fe3c2735aff980df8|
# 2025-11-27 16:12:37 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|perl-base|5.42.0-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|6e5bf8ea5c3b87be545ea3071fbc7c103f7f654ee32e5ee39a5efd6c5072a397|
# 2025-11-27 16:12:37 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libudev1|257.9-2.4|aarch64||debf791d92094412b9602ccbaceca8d9|9882e489ec9d0c72f535d5b096a219f73e3216dbdf9080529360582774683496|
# 2025-11-27 16:12:37 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libsystemd0|257.9-2.4|aarch64||debf791d92094412b9602ccbaceca8d9|4fa64b5af46434651115162946934e0ac0cb9bb56acc28fcfe07731cb451bad3|
# 2025-11-27 16:12:37 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|zip|3.0-24.6|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|7950cc337f6117b38b6b8f61a7db9b1c6c5871510b9f6c41469d10c5dcfc2ce6|
# 2025-11-27 16:12:37 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libzio1|1.09-1.9|aarch64||debf791d92094412b9602ccbaceca8d9|14f18d605186220a13c9ad45e487202f0ef60dba6e46ab2c43feb044a29128f4|
# 2025-11-27 16:12:37 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libbrotlidec1|1.2.0-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|7cf7899885d0cfc2113360484d12dd18a65afc26560b087ff231801aa87e53ba|
# 2025-11-27 16:12:37 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|alts|1.2+31.da24cd4-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|5743ee441fbc832ed21bf8294fcfcb1d15b70c480fb2da845156a26d4760b763|
# 2025-11-27 16:12:37 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|permctl|1699_20251002-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|ee0c95848b660fcf7ed7e9b1878834f582cec4727e04716cf381a1a14a66abd2|
# 2025-11-27 16:12:37 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libaugeas0|1.14.1-2.3|aarch64||debf791d92094412b9602ccbaceca8d9|06ab7053892fca72b7718e7b683738f16f5e576aca1af87731206e1bcef6f4bd|
# 2025-11-27 16:12:37 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libbpf1|1.6.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|8dd9790ba4ed8f841dd822ad409be6c9d063adab16996f61bc7506a572ba1087|
# 2025-11-27 16:12:37 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|libpsl5|0.21.5-1.6|aarch64||debf791d92094412b9602ccbaceca8d9|68e7a8f16a2f08a04389b97f52112ac8da28171e147a8a9779d2f043e0be186a|
# 2025-11-27 16:12:37 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:37|install|sed|4.9-2.12|aarch64||debf791d92094412b9602ccbaceca8d9|5f3975ff326090bb497c146b147212059a9ee946a426635bfcfa053f4e320d27|
# 2025-11-27 16:12:38 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libsubid5|4.18.0-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|a49775110e8127ca88600581605ffa3f7aafee7cf6f3d721356ec9f125138b56|
# 2025-11-27 16:12:38 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libsemanage2|3.9-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|3eae7bb1472a7f3f157ae3e3643dff4b3f4d480fa95e40af9bdd0e826a83af16|
# 2025-11-27 16:12:38 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|findutils|4.10.0-2.5|aarch64||debf791d92094412b9602ccbaceca8d9|8fcf6625336de3c9f68a33a81dc684eb491b7db49d2d6b803f4992671ea0ef6c|
# 2025-11-27 16:12:38 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libgobject-2_0-0|2.86.2-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|76cb02481f46f4fbca2bf79583d6d52b5d9a465242160b79965f9791610c692b|
# 2025-11-27 16:12:38 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libgmodule-2_0-0|2.86.2-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|198cde84cb41daa3ce934b1ce952798a0631ccc60e1959982e6037d934506675|
# 2025-11-27 16:12:38 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libcares2|1.34.5-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|76f004c4b8548bd5c212d41b0263ddea46f5234a2b33ad29cb5a072406767410|
# 2025-11-27 16:12:38 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libreadline8|8.3.1-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|189cce0859fdee204cf59b45560ccc96f92d2ac5c4c6452cbea45a0f17e2187c|
# 2025-11-27 16:12:38 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libedit0|20250104.3.1-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|4fc8631d6cd1a3800b5be94dde69b4340cab8a179e5097337a6ae55bbc0c18d0|
# 2025-11-27 16:12:38 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libdialog15|1.3-13.2|aarch64||debf791d92094412b9602ccbaceca8d9|efe090b7b79e77f6314d0453f6edc0b6ff8de0ec6d95ee3a3d03a5dcf0c5fb3e|
# 2025-11-27 16:12:38 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|joe|4.6-3.6|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|0e5e84ae7d4f94794b17a556a425578e2fa53d12fd5a5cdc3a07d627989bf739|
# 2025-11-27 16:12:38 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libyui-ncurses16|4.7.6-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|3e9c6c8c8c52593d96e8b2862f821ae8d996c770d878b1e95d76cb18e008a34a|
# 2025-11-27 16:12:38 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libyui16|4.7.6-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|31e03af39aeb92c22f007f886d4fc3861f80e2225c8b1e1214c2b636b25e52f0|
# 2025-11-27 16:12:38 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libyaml-cpp0_8|0.8.0-4.2|aarch64||debf791d92094412b9602ccbaceca8d9|b034fc748c7f118dc928b688e9563eb05009c41e84e833ad978f8b4ed6a110f8|
# 2025-11-27 16:12:38 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libsigc-2_0-0|2.12.1-2.8|aarch64||debf791d92094412b9602ccbaceca8d9|1747c79a6edfa221fbec1a85c3b5ddaf0f067d42e6b13cc6bf33a41e13b68b15|
# 2025-11-27 16:12:38 libboost_thread1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libboost_thread1_89_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libboost_thread1_89_0|1.89.0-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|e48701184ddb3d94dfc28ddbe8ee5d9a9857aaea0008900616b7002419c14a55|
# 2025-11-27 16:12:38 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|p11-kit|0.25.10-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|bb892534ab88b194b856f2d0f26b59ff89e92f91c6407e3486f22ffef60d0e4e|
# 2025-11-27 16:12:38 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|p11-kit-tools|0.25.10-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|d0fbb6659795b6c810f397a014a0b3e642a9e03f80ae3e930a9aaeac4177fe47|
# 2025-11-27 16:12:38 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libmount1|2.41.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|199e2e40cccfc1b3044fe347fd45c570e6f359616145aedab562e702da7cb91b|
# 2025-11-27 16:12:38 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:38|install|libfdisk1|2.41.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|e366baba37398cf8a9094aa498281c54e8348958b11d5a049c32626867b602fb|
# 2025-11-27 16:12:39 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:39|install|perl|5.42.0-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|b282c16aa620026d0d85c5051a7a430603c93072ae5d0e974d353f059da48eb2|
# 2025-11-27 16:12:39 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:39|install|libusb-1_0-0|1.0.29-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|d56d287cf83cdf04980a7099eab0d623b1d178eaeb0b6a3f833e4cfef0c7df8a|
# 2025-11-27 16:12:39 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:39|install|libhidapi-hidraw0|0.14.0-1.8|aarch64||debf791d92094412b9602ccbaceca8d9|4c899af3774e9bdd6886c6b443e1d442fae481487d733389efc262b88e8e3fa2|
# 2025-11-27 16:12:39 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:39|install|libwtmpdb0|0.75.0+git20251009.a6f185a-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|96a7709e0e37f14b4b0d273a782fd89a9e8ea4688f0508684d094b01fd71806f|
# 2025-11-27 16:12:39 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:39|install|libproc2-1|4.0.5-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|51a31b9afce522b3fe9de75523329893bef119b99592156724288b64b095cd62|
# 2025-11-27 16:12:39 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:39|install|bash|5.3.3-3.1|aarch64||debf791d92094412b9602ccbaceca8d9|13bdb88c5be5618dfe6d280fe86ae0babfb8d9509dde9a9862a3fe06f33e9362|
# 2025-11-27 16:12:39 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:39|install|bash-sh|5.3.3-3.1|noarch||debf791d92094412b9602ccbaceca8d9|159a3cca100227fbcb4712540ae4d8448003e519e4f9e8ebf1ab38983aeb002b|
# 2025-11-27 16:12:40 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:40|install|coreutils|9.9-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|9cb0b9372db7ed014ac1ce8235525f1fe90f93296f6f7c95c9dbcaa40608503b|
# 2025-11-27 16:12:40 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:40|install|dialog|1.3-13.2|aarch64||debf791d92094412b9602ccbaceca8d9|19f84ec3d6e740ef7fc488e3d10c59729753e50dd0c95c52a2be1ca1f9bbc5fc|
# 2025-11-27 16:12:40 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:40|install|procps|4.0.5-2.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|0edee744499ff79e3080953584f863b0066b39f35664b31f9a64cd5b7e87de67|
# 2025-11-27 16:12:40 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:40|install|rpm-config-SUSE|20250904-1.2|noarch||debf791d92094412b9602ccbaceca8d9|43f7eb2cd099519f9a5fe0b9a82a67ccb97dd36a81f85619b0ffdfa1104e0998|
# 2025-11-27 16:12:40 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2025-11-27 16:12:40|install|rpm|4.20.1-6.2|aarch64||debf791d92094412b9602ccbaceca8d9|3664ec6069f959281592ea1e1f89aa76ce290439b0d2bbc13d575c16681b2eab|
# 2025-11-27 16:12:40 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:40|install|libsolv1|0.7.34-1.5|aarch64||debf791d92094412b9602ccbaceca8d9|6b1439f323e5115ee0a16fd751b330e667c62487aa41ad6176be65992665ead3|
# 2025-11-27 16:12:40 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:40|install|cnf|0.9.0~0-1.3|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|5e97bb3e3d85f1bfafbac02065cc3f9d783c6a89653a009c57a3edc0c290393f|
# 2025-11-27 16:12:40 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:40|install|xz|5.8.1-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|2de09727ee88547d25f5c4bd0c9f47256bbf0f92d09a2d05ecb4ba5ecb96f309|
# 2025-11-27 16:12:40 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:40|install|vim|9.1.1918-1.1|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|77f037075e9ddfd8b9c0447e879158b12da97eb19427fb566fa912088a25f190|
# 2025-11-27 16:12:41 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:41|install|systemd-presets-common-SUSE|15-43.1|noarch||debf791d92094412b9602ccbaceca8d9|9bc87c592d7ae069dc9db5622f62aacb8c8157f38fd03c31f8476237914ec36b|
# 2025-11-27 16:12:41 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:41|install|systemd-default-settings-branding-openSUSE|0.10-1.5|noarch||debf791d92094412b9602ccbaceca8d9|0f0b35e812861aa63e0ce88a14401a998dbb03858a97660c07a3ca5e524af351|
# 2025-11-27 16:12:41 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:41|install|systemd-default-settings|0.10-1.5|noarch||debf791d92094412b9602ccbaceca8d9|a7a04bbec7c9ddabdc5c4f3e6f4d487d7767f63a8f4f8c17f2016b5ae15a4fbb|
# 2025-11-27 16:12:42 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:42|install|shared-mime-info|2.4-3.6|aarch64||debf791d92094412b9602ccbaceca8d9|1c0493ecf39214502391953cdfbb3fd1153eac7a86ef0682dbb82104a2beca09|
# 2025-11-27 16:12:42 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:42|install|pkgconf-pkg-config|2.5.1-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|affd7e6574963ba727f702342763bc471bd881b2f32edb9ff1be8e841dcd3c6c|
# 2025-11-27 16:12:42 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:42|install|pinentry|1.3.2-3.1|aarch64||debf791d92094412b9602ccbaceca8d9|6e63d926a3f6e5cbcd322c8ef0c1378c545793c541f70693571cf60a5fcfa978|
# 2025-11-27 16:12:42 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2025-11-27 16:12:42|install|permissions-config|1699_20251002-1.2|noarch||debf791d92094412b9602ccbaceca8d9|7197090d7047443924b0bc8161408b2d20ae535439cccd039b705782201918ff|
# 2025-11-27 16:12:42 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:42|install|patterns-wsl-tmpfiles|20240327-1.5|noarch|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|3b59cd0ab87978434d9fb1ca2db783f032e4b478b2227a5c30da89ce5685e822|
# 2025-11-27 16:12:42 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:42|install|openSUSE-build-key|1.0-61.1|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|34ce13c85a92782ff54096bdb72c7636c2b2ca9d906bd42b6d139f7cb8977f58|
# 2025-11-27 16:12:42 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:42|install|login_defs|4.18.0-1.2|noarch||debf791d92094412b9602ccbaceca8d9|b8fb5ca391dcc6710fa60da6e4db6e0b4c1ff3a0caec35b11b22c840c464edb4|
# 2025-11-27 16:12:42 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:42|install|libssh-config|0.11.3-1.2|noarch||debf791d92094412b9602ccbaceca8d9|7cc3690397602138173acc694e59c21b04a2ebe6986a772cff1935f17f36073b|
# 2025-11-27 16:12:42 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:42|install|libsolv-tools-base|0.7.34-1.5|aarch64||debf791d92094412b9602ccbaceca8d9|db858bb032ed6924d8d425a79a045cb3ca4e12272ad6af03e430530031922f98|
# 2025-11-27 16:12:42 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:42|install|less|685-1.1|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|aaba5876c47b9592a97bb5fa7559f4013c1563f9815259e68fd1b678d3a907e3|
# 2025-11-27 16:12:42 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:42|install|iproute2|6.17-1.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|c9bedb6a5da567c155d77cc7b1e8e18d5507c4c5699c460783a553a76d8e5980|
# 2025-11-27 16:12:43 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:43|install|groff|1.23.0-4.2|aarch64||debf791d92094412b9602ccbaceca8d9|007ceeb9c350265743c70b98cd352d09a97b3eceff3fd1516c6a79fbfae68d7c|
# 2025-11-27 16:12:43 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:43|install|grep|3.12-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|47bb22fbb0f0fb67b8d246d6f6e3cbfe27e31246a0b85b13244e6b82e638dd37|
# 2025-11-27 16:12:43 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:43|install|gawk|5.3.2-1.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|4d38f34187930d59496cf9eeb5b9fdfb5e2d211c707776f147ddac1414670759|
# 2025-11-27 16:12:43 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:43|install|cracklib|2.9.11-1.8|aarch64||debf791d92094412b9602ccbaceca8d9|00556c8b97f5065c4f2f73e4b161c4749a27219045c43b43c740a30272925a79|
# 2025-11-27 16:12:43 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:43|install|libcrack2|2.9.11-1.8|aarch64||debf791d92094412b9602ccbaceca8d9|fa0b7d578a054fe3a52ef1ec57eab9d2bc02b1618436b4c374dfb242158614fc|
# 2025-11-27 16:12:43 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:43|install|cpio|2.15-6.2|aarch64||debf791d92094412b9602ccbaceca8d9|dc49a2b34f21beed00426b0d2d97c528529f05fc9234c8bbd2617332e2cb605d|
# 2025-11-27 16:12:43 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:43|install|ca-certificates|2+git20251006.0b604c2-1.1|noarch|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|c2f163daa03c4e3c38f472d9ad3ab51c793c7dd9dac5fd25d3bd4b4aec69b441|
# 2025-11-27 16:12:44 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:44|install|ca-certificates-mozilla|2.74-4.2|noarch|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|3d2de67ddbc81da4e290be219e851bce4a1bf9b55b51ca460d0ab551fdeb37d6|
# 2025-11-27 16:12:44 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:44|install|bzip2|1.0.8-5.14|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|bc80e77a93e7e86c14c41b203b67cadebd1a7c5035277101e2c7a0123a085cbd|
# 2025-11-27 16:12:44 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:44|install|systemd-presets-branding-openSUSE|12.2-26.2|noarch||debf791d92094412b9602ccbaceca8d9|a7bdeb59fe919e46b025a9e25e24ef5a4efd3c94ddfc58401231d88bddfaed72|
# 2025-11-27 16:12:44 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:44|install|gpg2|2.5.14-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|efc5c6ae16f7b2a2eb5ef4794bc9fff87b2841e7250213ba8b4929ab2e0d0160|
# 2025-11-27 16:12:44 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:44|install|permissions|1699_20251002-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|b451d272d5d15a6d86b89b9a750e4ee27313dbc92a3a8b766187cd9aac3ee891|
# 2025-11-27 16:12:44 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:44|install|libopenssl3|3.5.3-1.3|aarch64||debf791d92094412b9602ccbaceca8d9|2152dba366db27803fcc807f4e86615477b310671bb9d2a6be4e65c5c425da06|
# 2025-11-27 16:12:44 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:44|install|libgpgme45|2.0.1-2.1|aarch64||debf791d92094412b9602ccbaceca8d9|ac10daaaf3b09fd29bd6db9ad563c7d47ef2f58049c0586151f13afea61b68f7|
# 2025-11-27 16:12:44 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:44|install|pam|1.7.1-5.2|aarch64||debf791d92094412b9602ccbaceca8d9|b999c1795e867af344052a7e30f94a569e766709ce6ce531deeab1999a1506c3|
# 2025-11-27 16:12:44 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2025-11-27 16:12:44|install|iputils|20250605-1.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|b38f728a0adf1fdb127c1c630df3b0ace7cfeefe784a606010c6ce4b0674c4f5|
# 2025-11-27 16:12:44 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:44|install|openssh-common|10.2p1-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|c2a8b459ff758540b81b9cb1c4651e58a64c9ddacf39d1745dc51ab3ef57bf6d|
# 2025-11-27 16:12:45 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:45|install|libzck1|1.5.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|9c6563e529b5d68a4665667a2b57e120de2fda9f9a1e2b510ebfb36b43f70171|
# 2025-11-27 16:12:45 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:45|install|libldap2|2.6.10-1.3|aarch64||debf791d92094412b9602ccbaceca8d9|e6af90630fd36de0c18bdb5a73bbe62670c824d1c96bbb1bb7b66dd67f613a60|
# 2025-11-27 16:12:45 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:45|install|libfido2-1|1.15.0-1.7|aarch64||debf791d92094412b9602ccbaceca8d9|0b65bbe69c12f2313a45093778b776792d6d90c6decb390fe48de64794eed510|
# 2025-11-27 16:12:45 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:45|install|krb5|1.21.3-4.2|aarch64||debf791d92094412b9602ccbaceca8d9|1d44852a769f1f0004b5dc3a2d0ccbcc26fbb4598e25bd488c8f38bcd6801a0c|
# 2025-11-27 16:12:45 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:45|install|util-linux|2.41.2-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|140eeea4b66e409e8f21f1cf9da3fd0f1482c20c7bdac67a3b3f05ad18e2ba73|
# 2025-11-27 16:12:45 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# 
2025-11-27 16:12:45|install|shadow|4.18.0-1.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|fd468c69ac26337fea8b65f469e30e68988111663617e66102ddd0653d67dd7c|
# 2025-11-27 16:12:45 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:45|install|pam-extra|1.7.1-5.2|aarch64||debf791d92094412b9602ccbaceca8d9|301c62507b32a5ad6c2d0739b1c0135f83e52e0d9646f6dfae34bdddfe702641|
# 2025-11-27 16:12:45 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2025-11-27 16:12:45|install|kbd|2.7.1-2.2|aarch64||debf791d92094412b9602ccbaceca8d9|5e0e495be742447116ac621a8bc347ee569257be430d559a1091d3b39cb6320e|
# 2025-11-27 16:12:45 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:45|install|sudo|1.9.17p2-1.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|f4ee92435125bc3dc26f05f95075bd6054716aeae4f05e19fa7f8b7a7cb61b62|
# 2025-11-27 16:12:46 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:46|install|openssh-clients|10.2p1-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|a4a198b961734b62e9b9d287063e460edd6ec3f1434d2c7a60fb85a038032c45|
# 2025-11-27 16:12:46 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:46|install|libtirpc3|1.3.7-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|535329e1a4aad112460b1dafdffd2175d747b1c987e459d9f89ab5c40f21c05e|
# 2025-11-27 16:12:46 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:46|install|libssh4|0.11.3-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|51fa8023abc05284405d1a9d738c5387de76e374b855ce6a42782fecffc68c03|
# 2025-11-27 16:12:46 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:46|install|sysuser-shadow|3.3-12.1|noarch||debf791d92094412b9602ccbaceca8d9|fd323031cf28896a139974baa13c28140b912f897df8a2643c9af45578bb3453|
# 2025-11-27 16:12:46 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2025-11-27 16:12:46|install|pam-config|2.13+git.20251105-1.1|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|28ceb1acaaf2242664847e1806e13c1fbb3e3b43e3b5633994db7d24259bfb31|
# 2025-11-27 16:12:46 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:46|install|lsof|4.99.4-3.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|57b9ee3092ca003d28b54ceb1ad178275dcbc58784508ffa2a78eb36935b38b7|
# 2025-11-27 16:12:46 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:46|install|libcurl4|8.17.0-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|22e98ff4bc82e6c424c6bdb1041d335726840b7b2c27d2395d64fa6fd7c7ce6a|
# 2025-11-27 16:12:46 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2025-11-27 16:12:46|install|system-user-nobody|20250822-2.1|noarch|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|6906d086cef952522d7e007dc73e3a10c186079ff0b46ee4b44f948e5f3342ae|
# 2025-11-27 16:12:46 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2025-11-27 16:12:46|install|system-user-man|20250822-2.1|noarch||debf791d92094412b9602ccbaceca8d9|6b0e972fa51bced8f9dafebeecf6f9a79700248bdcc5a2bc3e45deb8845a8549|
# 2025-11-27 16:12:46 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2025-11-27 16:12:46|install|openssh-server|10.2p1-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|b333e811e579fb6b0431b82cc164ddd85c2cf53e8ae8afc34e5c39b78a0cd085|
# 2025-11-27 16:12:46 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2025-11-27 16:12:46|install|dbus-1-common|1.14.10-4.7|noarch||debf791d92094412b9602ccbaceca8d9|61e8313bfabd528c93f1e82bd9c4c8de03f7b45d0e3d9ebdea44906ed8b2b35c|
# 2025-11-27 16:12:46 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:46|install|libzypp|17.37.18-1.5|aarch64||debf791d92094412b9602ccbaceca8d9|7e2a31209dec3fd803fb3995e47314f6b0983339cce0ccd68b312a07e8df363a|
# 2025-11-27 16:12:47 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:47|install|man|2.13.1-1.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|597d48866086b30892d0e3c1bfb7356ec37e4966a2e18650f4b428665ed226ef|
# 2025-11-27 16:12:47 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:47|install|openssh|10.2p1-1.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|4e7af93d9f2e5a013fe0b72b91e45fbf1c89686190e6a961a16a5da6320b1909|
# 2025-11-27 16:12:47 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:47|install|libdbus-1-3|1.14.10-4.7|aarch64||debf791d92094412b9602ccbaceca8d9|4b2d92cfda60f25cc9889b00567fd7052fdcd61cac48c0c9de7a27f59a6d05c5|
# 2025-11-27 16:12:47 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:47|install|zypper|1.14.94-1.3|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|b1e46d5e4d1e1aec738f9b7a92f11077cf03170c1997586f3fdfb24b8f1643a1|
# 2025-11-27 16:12:47 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:47|install|libyui-ncurses-pkg16|4.7.6-1.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|c06a3d904a57a599919db6bfbd12b2e5ab4746bc973975c94a3eef81c94e33c0|
# 2025-11-27 16:12:47 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:47|install|dbus-1-tools|1.14.10-4.7|aarch64||debf791d92094412b9602ccbaceca8d9|adbf3a25ffac7a7dada46a1c12b2e167c5ea2f4fc89d7372caf0a723db89cc58|
# 2025-11-27 16:12:47 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:47|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|9b9c7501bf706098f4c6bb3a5280a982fd386e0de9577933ef09897ff1137f24|
# 2025-11-27 16:12:47 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:47|install|openSUSE-release|20251127-3020.1|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|b5de4703bee64d2fba0585bc49a76226eb3edc7b09d2783f3dd257277ac03b08|
# 2025-11-27 16:12:47 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:47|install|patterns-base-minimal_base|20241218-22.1|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|4f06cfab6b633121ab9b7a85d64281d0f86e8e88cdf099e0927651378cf6b86e|
# 2025-11-27 16:12:47 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2025-11-27 16:12:47|install|aaa_base|84.87+git20251111.509a363-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|6a9f2e08bd342c4b8f6fa857effbb703f2fb0e30dd9b771a7e79d551263bd302|
# 2025-11-27 16:12:48 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2025-11-27 16:12:48|install|aaa_base-extras|84.87+git20251111.509a363-1.1|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|e58ac7d6eb587426e04b529f1054cf54e21fd15e6ea9460644b67e8d3b4d7222|
# 2025-11-27 16:12:48 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:48|install|dbus-1|1.14.10-4.7|aarch64||debf791d92094412b9602ccbaceca8d9|28c669aabaaeac0c2390da8e0472c4b348b6dde8ddc2c9d70f9ce3639b96adb5|
# 2025-11-27 16:12:49 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2025-11-27 16:12:49|install|systemd|257.9-2.4|aarch64||debf791d92094412b9602ccbaceca8d9|281949312e21c28213d1acfdb448f0281ff11db4756d8685c4f70c517c95f09d|
# 2025-11-27 16:12:49 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2025-11-27 16:12:49|install|dbus-broker|37-1.2|aarch64||debf791d92094412b9602ccbaceca8d9|8e93fd3c28ec6ce77cf079ced489f8d65518d7a2f2b79d8409100aa8947a9369|
# 2025-11-27 16:12:49 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:49|install|aaa_base-wsl|84.87+git20251111.509a363-1.1|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|3bf9ff284587c1f36a38d959937e54f04e7922368eb9d49111a2920d8e303a96|
# 2025-11-27 16:12:49 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:49|install|screen|4.9.1-5.2|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|9a98a18e4a60b871869e3d4e58131f56773c1e4bfa1b0159176dfb326ff5507c|
# 2025-11-27 16:12:49 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:49|install|live-langset-data|3.0-1.5|noarch||debf791d92094412b9602ccbaceca8d9|76bb41ffa848133018a1538e89d086eaad9c2ebc74a46c483b4fddaaf71b054f|
# 2025-11-27 16:12:49 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:49|install|gio-branding-openSUSE|42.1-4.6|noarch||debf791d92094412b9602ccbaceca8d9|f1fa6350569499792bc9995aef7da79df1d79c8a3ac561680f2724834145bb76|
# 2025-11-27 16:12:49 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:49|install|libgio-2_0-0|2.86.2-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|51adc98f25d4bbb9a60bc5ccbbe01c8e7b54ea5214a0e48f908875fb274d1067|
# 2025-11-27 16:12:49 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2025-11-27 16:12:49|install|glib2-tools|2.86.2-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|5ce4b4460168753a425fc569614013f52f705dc1ae41c119f7f2f15b890cf7f9|
# 2025-11-27 16:12:49 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:49|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.1|noarch|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|afbc7e26203d9a60e7286840d730fce237a34b5839c8a9770b4e4d27455ce594|
# 2025-11-27 16:12:49 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:49|install|libpxbackend-1_0|0.5.12-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|33e749e6edbc553e3b4fef70cafcf2d3220b1bca272cb9c6bb8db899cc38017f|
# 2025-11-27 16:12:49 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:49|install|libproxy1|0.5.12-1.1|aarch64||debf791d92094412b9602ccbaceca8d9|e47264d0aba48ecb749ac28d768ff544756e8a94072f4d95147450c359ad4546|
# 2025-11-27 16:12:49 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/debf791d92094412b9602ccbaceca8d9/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-27 16:12:49|install|wget|1.25.0-2.3|aarch64|root@i03-armsrv2|debf791d92094412b9602ccbaceca8d9|2c9409cbdd273b0ae013b788bc520675aa09ea40bfced916550bafc5992aadf0|
# 2025-11-27 16:12:50 %posttrans(filesystem-84.87-19.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:50 %posttrans(coreutils-9.9-1.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:50 %posttrans(rpm-4.20.1-6.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:50 %posttrans(systemd-presets-common-SUSE-15-43.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:50 %posttrans(login_defs-4.18.0-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:50 %posttrans(libssh-config-0.11.3-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(ca-certificates-mozilla-2.74-4.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(systemd-presets-branding-openSUSE-12.2-26.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(pam-1.7.1-5.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(krb5-1.21.3-4.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(util-linux-2.41.2-1.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(shadow-4.18.0-1.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(kbd-2.7.1-2.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(sudo-1.9.17p2-1.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(openssh-clients-10.2p1-1.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(pam-config-2.13+git.20251105-1.1.aarch64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(openssh-server-10.2p1-1.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(libzypp-17.37.18-1.5.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(man-2.13.1-1.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(zypper-1.14.94-1.3.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.2.aarch64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2025-11-27 16:12:51|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/aarch64/tumbleweed/repo/oss|
2025-11-27 16:12:51|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/aarch64/debug/tumbleweed/repo/oss|
2025-11-27 16:12:51|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/aarch64/source/tumbleweed/repo/oss|
2025-11-27 16:12:51|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/aarch64/tumbleweed/repo/non-oss|
2025-11-27 16:12:51|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/aarch64/source/tumbleweed/repo/non-oss|
2025-11-27 16:12:51|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2025-11-27 16:12:51|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/aarch64/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %posttrans(screen-4.9.1-5.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:51 %transfiletriggerin(man-2.13.1-1.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-27 16:12:52 %transfiletriggerin(systemd-257.9-2.4.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
